WordPress.org

Ready to get started?Download WordPress

Forums

Worried About Destroying My Current Blogsite (1 post)

  1. coachoftheairwaves
    Member
    Posted 6 years ago #

    First off, not sure where to find the exact version I'm using, but it was whatever was current in early March 2007.

    Site: http://www.coachoftheairwaves.com

    Currently using Vistered Little, but am looking to move over to Hemingwayex as I need more 'open space'...and like the slick look of it.

    However, I'm worried that changing themes might really mess up what I've got going now....not the text entries so much, but the auto-streaming audio I have built in. I have hosts broadcasting live through the site, so concerned about wehat might happen?? As a trial, would you recommend I upload Hemingwayex into the wp-themes folder and seeing what happens? How do I 'select' hemingwayex if I also keep Vistered in the same folder? Can I even have two themes in that folder? Would want to be able to switch back quickly to Vistered if Hemingwayex didn't work out with the audio function.

    Also, I know I should upgrade to 2.2, but I'm worried this will somehow mess up the existing site as well (and I realize that knowing the exact version I currently have would be helpful here.....) Can anyone offer an opinion on the possible repercussions of upgrading? Would really appreciate it.

    Sorry so long!

Topic Closed

This topic has been closed to new replies.

About this Topic

  • RSS feed for this topic
  • Started 6 years ago by coachoftheairwaves
  • This topic is not resolved
  • WordPress version: 2.0.10